/*혜민이 css*/




/*플롯*/
.cf{}/*float: 속성값을 가진 태그의 부모태그에게 적용시킬 이름*/
.cf:after{display:block; content:""; clear:both;}


/*인트로이미지*/

.m_wrap {
	width:100%;
	height:auto;
	overflow:hidden;
}
.intro_bg {
	width:100%;
	background: url(../images/intro_top.jpg) center;
}
ul.intro_txt {
	padding:55px 10px;
	text-align:center;
	color:#fff;
	text-shadow: 2px 2px 8px rgba(0, 0, 0, 1);
}
ul.intro_txt .int_tit {
	font-size:40px;
}
ul.intro_txt .tit_bar {
	display:block;
	width:200px;
	height:1px;
	background:#fff; 
	margin:20px auto 10px auto;
}
ul.intro_txt .int_txt {
	font-size:10pt;
	line-height:1.5;
	opacity:0.7;
	text-shadow:none;
}

.m_sch_wrap input {
	width:90%;
}
.m_sch_wrap a {
	height:42px;
}

/*gnb*/
.m_gnb {
	width:100%;
	background:#fff;
	margin:0 auto;
	border-bottom:1px solid #333;
}
.m_gnb ul {
	width:300px;
	margin:0 auto;
}
.m_gnb ul li {
	float:left;
}
.m_gnb ul li:last-child {
	margin-right:0;
}
.m_gnb ul li a {
	display:inline-block;
	width:100px;
	text-align:center;
	line-height:2.3;
	font-size:16px;
	color:#999;
}
.m_gnb ul li a.active {
	border-bottom:3px solid #0089d1;
	line-height:2;
	font-size:18px;
	color:#000;
}
.page_in {
	padding:30px 10px 50px 10px;
}
p.guide_tit {
	font-size:24px;
	margin-bottom:15px;
}
.sub_table {
	margin-bottom:50px;
	width:100%;
	height:50px;
	border-top:2px solid #000;
}
.sub_table td {
	text-align:center;
	font-size:17px;
	border-bottom:1px solid #ccc;
}
.bl_bar {
	display:block;
	border-top:1px solid #000;
	margin-bottom:10px;
}



/*찾아오시는길*/
table.tel_tbl {
	margin-bottom:30px;
}
.m_map {
	margin-bottom:60px;
}
table.tel_tbl tr td {
	border-bottom:1px solid #ddd;
}
table.tel_tbl tr td span {
	color:#999;
}


/*소개*/

.jin_story h5 {
	margin-bottom:10px;
	font-family:'NanumMyeongjo';
	font-size:24px;
	font-weight: normal;
	line-height:1.2;

}
.jin_story h5 span {
	font-size:30px; 
	color:#e73079;
}
.jin_story ul li {
	margin-bottom:20px;
	line-height:1.6;
}
.jin_story ul li.page01_img {
	width:100%;
	margin-bottom:40px;
}
.jin_story ul li.page02_img {
	margin:20px auto;
	width:100%;
	max-width:260px;
}
.page01_img img {
	width:100%;
}

.hsty_left {
	padding:5%;
	margin-bottom:10px;
	width:100%;
	background:#999;
	color:#fff;
}.hsty_right {
	float:right;
}
.hsty_since {
	font-size:18pt;
	margin-bottom:10px;
}

/*상세페이지*/
.detail_bg {
	background:url(../images/sub_top.jpg) center;
}
.grey_bg {
	background:#ededed;
	padding:50px 10px 5px 10px;
}
.center_wrap {
	width:100%;
}
.shop_txt {
	margin:10px;
	padding:20px 10px;
	min-height:450px;
	background:#fff;
	border:1px solid #ccc;
}
.shop_txt table tr th,.shop_txt table tr td {
	padding:18px 0;
	font-size:18px;
	border-bottom:1px solid #ccc;
}
.shop_txt table tr th {
	color:#999;
	font-weight:normal;
}
.shop_txt table tr td {
	padding-left:20px;
}
.button_wrap {
	margin-top:20px;
	text-align:center;
}
.button_wrap a {
	display:inline-block;
	padding:10px 0;
	width:175px;
	color:#0089d1;
	border:1px solid #0089d1;
	font-size:20px;
}
.shop_txt table tr td.key_w a {
	padding:3px 10px;
	background:#666;
	color:#fff;
	font-size:14px;
	border-radius:5px;
	line-height:2.3;
}
.shop_map {
	margin:60px 0;
}
.shop_map p {
	text-align:center;
}
.shop_map button {
	margin-top:30px;
	padding:5px 30px;
	background:#000;
	color:#fff;
	font-size:20px;
}

/*서브페이지*/
.sub_cont {
}
.sub_bg {
	background:url(../images/sub_top.jpg) 42% bottom ;
}
.sub_cont .floor_img {
	margin-top:15px;
	text-align:center;
}
.sub_sch_box {
	padding:20px 0;
	margin:20px 0;
	/* height:136px; */
	background:#ededed;
}
.sub_sch_box ul {
	width:388px;
	margin:0 auto;
	padding:20px 0px;
}
.sub_sch_box ul li:first-child {
	margin:8px auto;
	float:none;
	width:114px;
	height:24px;
}
.sub_sch_box ul li:first-child img {
}
.sub_sch_box ul li {
	float:left;
	margin:0 2px;
}
.sub_rst ul {
	/* float:right; */
	/* margin-right:10px; */
}
.sub_rst .underline {
	display:inline-block;
	width:100%;
	height:2px;
	background:#000;
}
.sub_rst .fl_count {
	margin:25px 10px;
	text-align:center;
	font-size:14pt;
	line-height:1.3;
}
.sub_rst ul li:first-child {
	border:1px solid #f1f1f1;
}
.sub_sch_box ul li select {
	padding-left: 20px;
    width: 100px;
    height: 45px;
    font-size: 16px;
    border: 1px solid #ccc;
    background: #fff url(../images/sub_sch_arr.png) no-repeat 90% 50%;
}
.sub_sch_box ul li input {
    padding-left: 15px;
    /* width: 200px; */
    height: 45px;
    background: #fff;
    border: 1px solid #ccc;
    font-size: 16px;
    letter-spacing: -1px;
}
.sub_sch_box ul li button {
    margin-left: -5px;
    width: 45px;
    height: 47px;
    background: #0089d1;
    border: 1px solid #ccc;
}
.sub_rst table {
}
.sub_rst table thead {
	background:#999;
}
.sub_rst ul li.active, .sub_rst ul li:hover {
	color:#000;
}
.sub_rst ul li {
	float: left;
    margin-left: 20px;
    color: #999;
    font-size: 14px;
    cursor: pointer;
}
.sub_rst table thead tr td {
	height: 50px;
    font-size: 14px;
    color: #fff;
    text-align: center;
}
.sub_rst table tbody tr td {
	padding: 10px 0;
    border-bottom: 1px solid #ccc;
}
.sub_rst table tbody tr td:first-child p {
	margin-left:10px;
	width: 100px;
    height: 65px;
    overflow: hidden;
}

.sub_rst table tbody tr td:first-child img {
	width:100px;
}
.sub_rst table tbody tr td:nth-child(2) {
	padding:0 15px;
}
.sub_rst table tbody tr td:nth-child(2) p:first-child {
	font-size:18px;
}
.sub_rst table tbody tr td:nth-child(2) p:last-child {
	font-size:16px;
	color:#999;
	display: -webkit-box; display: -ms-flexbox; display: box;
	margin-top:1px;
	max-height:80px;
	overflow:hidden;
	vertical-align:top;
	text-overflow: ellipsis;
	word-break:break-all;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:3
}
.sub_rst table tbody tr td:nth-child(3) p {
	text-align: center;
}
.sub_rst table tbody tr td:nth-child(3) p a {
	display: inline-block;
    margin-top: 10px;
    padding: 5px 0px;
    width: 100%;
    font-size: 14px;
    color: #0089d1;
    border: 1px solid #0089d1;
}
.sub_rst table tbody tr td:nth-child(4) {
    text-align: center;
}
.sub_rst table tbody tr td:nth-child(5) button {
	display: inline-block;
    width: 100%;
    height: 50px;
    background: #0089d1;
    color: #fff;
}
.paging_center {
    margin: 40px 0;
    text-align: center;
}
.pagination {
    display: inline-block;
}
.pagination a {
    color: black;
    float: left;
    width: 30px;
    height: 30px;
    line-height: 1.9;
    text-align: center;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ccc;
    margin: 0 4px;
    font-family: 'Century Gothic','Arial';
    font-size: 16px;
}
.pagination a.active {
    background-color: #ee3f80;
    color: white;
    border: 1px solid #ee3f80;
}



/**/
.hsty_page {
	padding:0;
	margin:0 auto;
    /* background: #fff url(../images/sub_sch_arr.png) no-repeat 90% 50%; */
}


/**/
.m_noti_gnb ul {
	width:200px;
}
.noti_bg {
	background:url(../images/cs_top.jpg) center;
}
.sub_noti_box {
	margin-top:0;
}
.cs_table {
	margin:40px 0;
}
.cs_table table {
	border-top: 1px solid #000;	
}
.cs_table table thead {
    background: #f7f7f7;
}
.cs_table table tr td {
    height: 40px;
    text-align: center;
    border-bottom: 1px solid #ccc;
}

/**/
.notice_int_jin {
	border:1px solid #ddd;
	padding:40px 10px;
}
.intro_view_wrap {
	border-top:1px solid #000;
}
.intro_view_wrap ul li {
	clear: both;
    padding: 15px 0;
    border-bottom: 1px solid #ccc;
}
.intro_view_wrap ul li:first-child p:first-child {
	float:left;
	font-size:18px;
}
.intro_view_wrap ul li:first-child p:last-child {
	position: relative;
    float: right;
    color: #999;
}
.intro_view_wrap ul li:first-child p:last-child span {
    position: relative;
    top: -2px;
    margin-right: 20px;
    color: #ccc;
    font-size: 10pt;
}
.intro_view_wrap ul li:nth-child(2) p:first-child {
	width:30px;
}
.intro_view_wrap ul li:nth-child(2) p {
	float:left;
}
.intro_view_wrap ul li p {
	width: auto;
    margin: 0;
}
.link_wrap {
	float:left;
	width:30px !important;
}
.intro_view_wrap ul li p.noti_txt_in {
	color:#666;
	line-height:1.6;
	text-align:justify;
}
.intro_view_wrap .list_nn p {
	float:left;
}
.intro_view_wrap .list_nn p:first-child {
    margin-right: 20px;
    color: #000;
    font-size: 13pt;
}
.intro_view_wrap .list_nn p:last-child {
    position: relative;
    color: #999;
}
.intro_view_btn {
	text-align:center;
}
.intro_view_btn button {
    margin-top: 30px;
    padding: 10px 60px;
    background: #fff;
    color: #0089d1;
    border: 1px solid #0089d1;
    font-size: 14pt;
}


/*지도*/

.shop_map {
	min-width:390px;
	
}
.shop_det {
	overflow:hidden;
}
.shop_det .grey_bg {
	padding:20px 10px 5px 10px;
}
.m_map_wrap {
	position:relative;
	margin:0 auto;
	width:390px; height:350px;
	background:url('../images/jin_map_B1F.jpg') no-repeat;
	background-size:contain;
	overflow:scroll;
}
.m_map_wrap ul li {
	float:left;
	margin-right:5px; 
	width:25px; height:15px;
	/* background:url('../images/map_icon.png') no-repeat 50% 0; */
	/* background-size:contain; */
	
}
.m_map_wrap ul li.active {
	background:url('../images/map_icon.png') no-repeat 50% 0;
	background-size:contain;
}
.b1f_a {
	position:absolute;
	top:33px; left:50px;
}
.b1f_b {
	position:absolute;
	top:53px; left:50px;
}
.b1f_c {
	position:absolute;
	top:71px; left:50px;
}
.b1f_d {
	position:absolute;
	top:89px; left:50px;
}
.b1f_e {
	position:absolute;
	top:108px; left:50px;
}
.b1f_f {
	position:absolute;
	top:127px; left:50px;
}
.b1f_f li:nth-child(4) {
	position:relative;
	top:-5px; left:-8px;
}
.b1f_g {
	position:absolute;
	top:144px; left:50px;
}
.b1f_h1 {
	position:absolute;
	top:162px; left:50px;
	width:60px;
}
.b1f_h1 li {
	margin-bottom:3px;
}
.b1f_h2 {
	position:absolute;
	top:157px; left:125px;
	width:80px;
}
.b1f_h2 li:nth-child(2) {
	position:relative;
	left:25px;
}
.b1f_h2 li:nth-child(3) {
	position:relative;
	top:20px; left:-25px;
}
.b1f_h2 li:nth-child(4) {
	position:relative;
	top:20px; left:50px;
}
.b1f_h2 li:nth-child(5) {
	position:relative;
	top:32px; 
}
.b1f_h2 li:nth-child(6) {
	position:relative;
	top:32px; left:25px;
}
.b1f_h3 {
	position:absolute;
	top:160px; left:225px;
	width:120px; 
}
.b1f_h3 li {
	margin-bottom:4px;
}
.b1f_h3 li:nth-child(2) {
	clear:both;
}
.b1f_h3 li:nth-child(4) {
	position:relative;
	left:-7px;
}
.b1f_h3 li:nth-child(5) {
	clear:both;
}
.b1f_h3 li:nth-child(8) {
	clear:both;
}
.b1f_h3 li:nth-child(11) {
	position:relative;
	left:-5px;
}
.b1f_i {
	position:absolute;
	top:70%; left:15px;
}
.b1f_i li:nth-child(1) {
	position:relative;
	left:18px;
}
.b1f_i li:nth-child(2) {
	position:relative;
	left:9px;
}
.b1f_i li:nth-child(3) {
	position:relative;
	left:2px; top:-3px;
}
.b1f_i li:nth-child(11) {
	position:relative;
	left:-5px; 
}
.b1f_j {
	position:absolute;
	top:75%; left:15px;
}
.b1f_j li:nth-child(1) {
	position:relative;
	left:18px;
}
.b1f_j li:nth-child(2) {
	position:relative;
	left:9px;
}
.b1f_j li:nth-child(3) {
	position:relative;
	left:5px; 
}
.b1f_k {
	position:absolute;
	top:80%; left:15px;
}
.b1f_k li:nth-child(1) {
	position:relative;
	left:15px;
}
.b1f_k li:nth-child(2) {
	position:relative;
	left:9px;
}
.b1f_k li:nth-child(3) {
	position:relative;
	left:5px; 
}
.b1f_l {
	position:absolute;
	top:85%; left:15px;
}
.b1f_l li:nth-child(1) {
	position:relative;
	left:18px;
}
.b1f_l li:nth-child(2) {
	position:relative;
	left:9px;
}
.b1f_l li:nth-child(3) {
	position:relative;
	top:-5px; left:5px; 
}

/*벽면부*/
.b1f_s p {
	position:absolute;
	width:25px; height:15px;
	/* background:url('../images/map_icon.png') no-repeat 50% 0; */
	/* background-size:contain; */
}
.b1f_s p.active {
	background:url('../images/map_icon.png') no-repeat 50% 0;
	background-size:contain;
}
.s_up1 {
	left:20.5%; top:8%;
}
.s_up2 {
	left:48%; top:27%;
}
.s_up3 {
	left:66%; top:39%;
}
.s_up4 {
	left:70.5%; top:45.5%;
}
.s_up5 {
	left:77%; top:51%;
}
.s_r1 {
	left:87.5%; top:64%;
}
.s_r2 {
	left:92%; top:77%;
}

.s_b1 {
	left:10%; bottom:1%;
}
.s_b2 {
	left:29%; bottom:1%;
}
.s_b3 {
	left:60%; bottom:1%;
}
.s_b4 {
	left:82%; bottom:2%;
}

.s_lf {
	left:4%; top:45%;
}


.shop_det .flexslider .slides {
	height:225px;
	overflow:hidden;
}
.shop_det #carousel .slides {
	height:90px;
	overflow:hidden;
}

@media only screen and (min-width:767px) and (max-width:1200px) {
	.shop_det .flexslider .slides {
		height:630px;
	}
	
}